/* Color: Turquoise */

body {
    background: #508137 url(../../Beauty/images/turquoise/background.jpg) 0 0 repeat-x;
    color: #242621;
}

a {
    color: #45571d;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    color: #779843;
}

h2 {
}

h3 {
    color: #508137;
}
hr {
    background: #e0edef;
    color: #e0edef;
}

#Container {
}

#TopMenu {
}

#TopMenu li{
    background: url(../../Beauty/images/turquoise/PagesMenuBg.gif) 0 6px no-repeat;
}

#TopMenu li.First {
    background-image: none;
}

#TopMenu li a {
color:#fff;
}

#TopMenu li div {
color:#fff;
}

#TopMenu li a:hover {
    text-decoration: underline;
}

#Menu {
    background: url(../../Beauty/images/turquoise/MenuBg.gif) 0 0 no-repeat;
}

#Menu li {
}

#Menu li a {
    background: url(../../Beauty/images/turquoise/MenuBgBtn.gif) 0 12px no-repeat;
    color: #fff;
}

#Menu li.First a {
    background-image: none;
}

#Menu li a:hover {
    color: #fff;
}

#Menu li ul li a {
    background: #729541;
}

#Menu li ul li a:hover {
    background: #508137;
    color: #fff;
}

#Menu li:hover a, #Menu li.over a{
}

#Outer {
}

#Wrapper {
}

#Header {
    background-position: 0 0;
    background-repeat: no-repeat;
}

#Logo h1 {
    color: #445374;
}

#Logo h1 a {
    color: #445374;
}

#SearchForm {

}

#SearchForm label {
}

#SearchForm input {
    background: #fff;
    border: 1px solid #a8cccf;
}

#SearchForm .Button {
    border: 0;
}

#SearchForm a {
    color: #586d2a;
}

#SearchForm p {
    color: #37698c;
}

.Left {
    background: url(../../Beauty/images/turquoise/SideBg.gif) 0 0 no-repeat;
}

.Left h2 {
    color: #45571d;
    font-weight:normal;
}

.Left li {
    border-bottom: 1px solid #f7fafb;
}

.Left li a {
    color: #586d2a;
}

.Left li a:hover {
    color: #45571d;
}

.Left .CategoryList li, .Right .CategoryList li {
    background: url(../../Beauty/images/turquoise/BlockArrow.gif) no-repeat left 7px;
    padding-left:8px;
}
.Left .BrandList li, .Right .BrandList li {
    background: url(../../Beauty/images/turquoise/BlockArrow.gif) no-repeat left center;
    padding-left:8px;
}


.Content {
}

.Content h2 {
    color: #45571d;
    font-weight: normal;
}

.Content.Wide {
}

.Content.Widest {
}

.Right {
    background: url(../../Beauty/images/turquoise/SideBg.gif) 0 0 no-repeat;
}

.Right .Block {
}

.Right h2 {
    color: #45571d;
    font-weight: normal;
}

.Right li {
    border-bottom: 1px solid #586d2a;
}

.Right li a {
    color: #02294a;
}

.Right a:hover, .Right a:hover strong {
    color: #779843;
}

.Right hr {
    background: #e0edef;
    color: #e0edef;
}

#Footer {
    background: url(../../Beauty/images/turquoise/FooterBg.gif) 50% 0 no-repeat;
}

#Footer p {
}

#Footer a {
}


.NewsletterSubscription input {
    border: 1px solid #e0edef;
}

.Content .ProductList li {
}

.Content .ProductList li:hover, .Content .ProductList li.Over {
}

.Content .ProductList a:hover {
    color: #779843;
}

.Content .ProductList li {
    background: url(../../Beauty/images/turquoise/ProductListBgBottom.gif) 0 100% no-repeat;
}

.Content .ProductList .ProductImage {
    background: url(../../Beauty/images/turquoise/ProductListBgTop.gif) 0 0 no-repeat;
}

.Content .ProductList .ProductDetails {
}

.ProductList strong, .ProductList strong a {
    color: #586d2a;
}

.ProductPrice, .ProductList em {
    color: #e02e15;
}

.ProductList .Rating {
    color: #6a6a6a;
}

.Right .ProductList li {
}

.Content .FeaturedProducts .ProductList li {
    background: url(../../Beauty/images/turquoise/ProductListBgBottomFeatured.gif) 0 100% no-repeat;
}

.Content .FeaturedProducts .ProductList .ProductImage {
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #0a4272;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #f7fafb;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #fff;
    background: url(../../Beauty/images/turquoise/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
    border-bottom: 1px solid #e0edef;
}


.CompareItem { width:200px; border-left: solid 1px #e0edef; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #e0edef; }
.CompareFieldTop { border-bottom:solid 1px #e0edef; }
.CompareFieldTop a:hover { color:#e02e15; }
.CompareCenter { border-left:solid 1px #e0edef; border-bottom:solid 1px #e0edef; }
.CompareLeft { border-left:solid 1px #e0edef; border-bottom:solid 1px #e0edef; }

.ViewCartLink {
    background: url('../../Beauty/images/turquoise/Cart.gif') no-repeat 8px 0;
}

table.CartContents, table.General {
    border: 1px solid #e0edef;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f0f6f7;
    color: #0a4272;
    border-bottom: 1px solid #e0edef;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #e0edef;
    color: #0a4272;
}

.MiniCart .SubTotal {
    color: #0a4272;
}

.JustAddedProduct {
    border: 1px solid #e0edef;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #0a4272;
}

.CategoryPagination {
    color: #0A4272;
    background: #e0edef;
    border: 1px solid #e0edef;
}

.CheckoutRedeemCoupon { background: #f0f6f7; padding: 10px; width: 300px; border: 1px solid #e0edef; margin-bottom: 10px; }

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #e0edef url('../../Beauty/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Beauty/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Beauty/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f0f6f7;
}

.QuickSearch { background: #fff; border: 1px solid #e0edef;  }

.QuickSearchHover td{ background: #f0f6f7; }

.QuickSearchAllResults a { background: url('../../Beauty/images/turquoise/QuickSearchAllResultsButton.gif') no-repeat right; }

.CreateAccount {
    border-right: 1px solid #e0edef;
}

.SearchTips .Examples {
    background: #f0f6f7;
    border: 1px solid #e0edef;
    color: #555;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #e0edef;
    background: #f0f6f7;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #ceecea;
    border: 1px solid #b8e3e1;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
    border: 1px solid #3d9abe;
    background: #ddf0f6;
}

.TabNav li a:hover {
    background-color: #c8e6ed;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}


/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #e0edef;
    border-top-color: #e0edef;
    background: #f0f6f7;
    color: #0a4272;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #cfe2e5;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #cfe2e5;
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Beauty/images/turquoise/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
